Open Infrastructure - Task #7086

[dynamicweb]Expose password reset option in the user dashboard
08/26/2019 12:11 PM - Sanghee Kim

Status: Rejected Start date: 08/26/2019
Priority: Normal Due date:

Assignee: Sanghee Kim % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
Make it visible under /settings.

History

#1 - 08/26/2019 02:29 PM - Sanghee Kim

- Subject changed from Expose password reset option in the user dashboard to [dynamicweb]Expose password reset option in the user dashboard

#2 - 01/02/2024 02:05 PM - Nico Schottelius

- Status changed from New to Rejected
